@charset "utf-8";

/*エメラルド#39b6bc*/




/* font-size clamp  縮小係数x  拡大係数 +1px */

/* font-size: clamp(15.5px, 1.23vw, 17.5px); /*解像度1300での16px*/
/* font-size: clamp(16px, 1.31vw, 18.5px); /*解像度1300での17px*/
/* font-size: clamp(17px, 1.38vw, 19px); /*解像度1300での18px*/
/* font-size: clamp(18px, 1.46vw, 20px); /*解像度1300での19px*/
/* font-size: clamp(18.5px, 1.54vw, 20.5px); /*画面1300で 20 px*/
/* font-size: clamp(19px, 1.69vw, 22px); /*画面1300で 22 px*/
/* font-size: clamp(20px, 1.85vw, 24px); /*画面1300で 24 px*/
/* font-size: clamp(21px, 2vw, 26px); /*画面1300で 26 px*/
/* font-size: clamp(22px, 2.15vw, 28px); /*画面1300で 28 px*/
/* font-size: clamp(23px, 2.31vw, 30px); /*画面1300で 30 px*/
/* font-size: clamp(26px, 2.69vw, 35px); /*画面1300で 35 px*/
/* font-size: clamp(28px, 3.08vw, 40px); /*画面1300で 40 px*/
/* font-size: clamp(31px, 3.46vw, 45px); /*画面1300で 45 px*/
/* font-size: clamp(34px, 3.85vw, 50px); /*画面1300で 50 px*/
/* font-size: clamp(37px, 3.85vw, 55px); /*画面1300で 55 px*/
/* font-size: clamp(40px, 3.85vw, 60px); /*画面1300で 60 px*/




/*================================================
 *  タグ
 ================================================*/



a.anchor {/*メニュー分ジャンプ位置調整　PC SP*/
    display: block;
    padding-top: 85px;
    margin-top: -85px;
}


ul.disclist li{
	list-style-type: disc;
	}
	ul.disclist li{
	margin-left:2.5em;
	}
ul.stronglist li{
	font-weight:bold;
	}

.img_full{
	width:100%;
	height:auto;
	}



/*================================================
 *  個別 - リハビリ
 ================================================*/


.reha_sejutsu{
	clear:both;
	}
.reha_sejutsu h5{
	margin:0 0 0.2em;
		}

.reha_sejutsu p{
	padding-top:0 !important;
	padding-left:0 !important;
		}

/*================================================
 *  個別 - 院長紹介
 ================================================*/



/*紹介ドキュメントwrap*/
#shokai_list{
	padding-left:1em;
	overflow:visible;
	}
#shokai_list h3{
	margin-left:-0.8em;
	margin-bottom:-0.5em;
	}	
	
#shokai_list h4{
	font-size:1.2em;
	/*color:#39b6bc;*/
	padding-top:30px;
	margin-bottom:10px;
	}


/*略歴*/
#ryakureki_wrap{
	overflow:hidden;
	}

#ryakureki_wrap dl{
	border-bottom:1px solid #ccc;
	overflow:hidden;

	}
	
#ryakureki_wrap dl dt{
	border-top:1px solid #ccc;
	display:block;
	float:left;
	width:120px;
	line-height:140%;
			padding:0.5em 0 0.5em;
	}

#ryakureki_wrap dl dd{
		border-top:1px solid #ccc;
	display:block;
	float:left;
	width:calc(100% - 120px);
		line-height:140%;
		padding:0.5em 0 0.5em;
	}




#ryakureki_wrap h4{
	clear:both;
	}


@media screen and (max-width:900px) {


#ryakureki_wrap dl dt{
	width:7.5em;}

#ryakureki_wrap dl dd{
	width:calc(100% - 7.5em);
	}

}



/*活動*/


#katsudou_wrap{
	overflow:hidden;
	}
#katsudou_wrap h5{
	background:#DEF3F4;
	padding:0 0.5em;
	margin:-1px 0 0.3em;
			border-top:1px solid #ccc;
			border-bottom:1px solid #ccc;


	}
#katsudou_wrap p{
	margin:0 0 0 0;
	padding:0.7em 0 0.7em 4em;
	text-indent:-4em;
	line-height:140%;
		border-bottom:1px solid #ccc;
	}


/*================================================
 *  文字書式
 ================================================*/

.text_c{text-align:center;}
.text_l{text-align:left;}
.text_r{text-align:right;}


/*ゴ*/
.gothic{font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
/*ゴ＋Noto*/
.notog{font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
/*明*/
.mincho{font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
/*明＋Noto serif*/
.notom{font-family: "Noto Serif JP", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}



.indent_1{padding-left:1em;}
.indent_2{padding-left:2em;}
.indent_3{padding-left:3em;}

.indent_-1{padding-left:1em; text-indent:-1em;}
.indent_-2{padding-left:2em; text-indent:-2em;}
.indent_-3{padding-left:3em; text-indent:-3em;}


/*文字色*/
.white{color:#fff;}
.black{color:#000;}
.red{color:#af3014;}
.blue{color: #00478a;}
.yellow{color: #ffe100;}
.green{color: #009a53;}
.navy{color: #21307a;}
.offwhite{color:#fbfbfb;}


/*文字サイズ調整*/
.txt70per{font-size:70%;}
.txt80per{font-size:80%;}
.txt90per{font-size:90%;}
.txt100per{font-size:100%;}
.txt110per{font-size:110%;}
.txt120per{font-size:120%;}
.txt130per{font-size:130%;}
.txt140per{font-size:140%;}
.txt150per{font-size:150%;}
.txt200per{font-size:200%;}
.txt250per{font-size:250%;}
.txt300per{font-size:300%;}


/*背景色*/
.bg_white{background-color:#fff;}
.bg_black{background-color:#000;}
.bg_red{background-color:#af3014;}
.bg_blue{background-color: #00478a;}
.bg_yellow{background-color: #ffe100;}
.bg_green{background-color: #009a53;}
.bg_navy{background-color: #21307a;}
.bg_offwhite{background-color:#fbfbfb;}






/*================================================
 *  数値指定
 ================================================*/


/*幅調整％*/
.w100per {width: 100%;}
.w90per {width: 90%;}
.w80per {width: 80%;}
.w70per {width: 70%;}
.w60per {width: 60%;}
.w50per {width: 50%;}
.w40per {width: 40%;}
.w30per {width: 30%;}
.w20per {width: 20%;}


/*最大幅指定*/
.maxw100per {width:100%; max-width: 100%;}
.maxw90per {width:100%; max-width: 90%;}
.maxw80per {width:100%; max-width: 80%;}
.maxw70per {width:100%; max-width: 70%;}
.maxw60per {width:100%; max-width: 60%;}
.maxw50per {width:100%; max-width: 50%;}
.maxw40per {width:100%; max-width: 40%;}
.maxw30per {width:100%; max-width: 30%;}


.maxw1600px {width:100%; max-width: 1500px;}
.maxw1500px {width:100%; max-width: 1500px;}
.maxw1400px {width:100%; max-width: 1400px;}
.maxw1300px {width:100%; max-width: 1300px;}
.maxw1200px {width:100%; max-width: 1200px;}
.maxw1100px {width:100%; max-width: 1100px;}
.maxw1000px {width:100%; max-width: 1000px;}
.maxw900px {width:100%; max-width: 900px;}
.maxw800px {width:100%; max-width: 800px;}
.maxw700px {width:100%; max-width: 700px;}
.maxw600px {width:100%; max-width: 600px;}
.maxw500px {width:100%; max-width: 500px;}
.maxw400px {width:100%; max-width: 400px;}
.maxw300px {width:100%; max-width: 300px;}



/*マージン調整 */
.m_b200 {margin-bottom: 200px;}
.m_b180 {margin-bottom: 180px;}
.m_b160 {margin-bottom: 160px;}
.m_b140 {margin-bottom: 140px;}
.m_b120 {margin-bottom: 120px;}
.m_b100 {margin-bottom: 100px;}
.m_b90 {margin-bottom: 90px;}
.m_b80 {margin-bottom: 80px;}
.m_b70 {margin-bottom: 70px;}
.m_b60 {margin-bottom: 60px;}
.m_b50 {margin-bottom: 50px;}
.m_b40 {margin-bottom: 40px;}
.m_b30 {margin-bottom: 30px;}
.m_b20 {margin-bottom: 20px;}
.m_b10 {margin-bottom: 10px;}


.m_t200 {margin-top: 200px;}
.m_t180 {margin-top: 180px;}
.m_t160 {margin-top: 160px;}
.m_t140 {margin-top: 140px;}
.m_t120 {margin-top: 120px;}
.m_t100 {margin-top: 100px;}
.m_t90 {margin-top: 90px;}
.m_t80 {margin-top: 80px;}
.m_t70 {margin-top: 70px;}
.m_t60 {margin-top: 60px;}
.m_t50 {margin-top: 50px;}
.m_t40 {margin-top: 40px;}
.m_t30 {margin-top: 30px;}
.m_t20 {margin-top: 20px;}
.m_t10 {margin-top: 10px;}



/*================================================
 *  その他クラス
 ================================================*/

.border_top_hasen{border-top:1px dashed #ccc !important; }

.border_under_hasen{border-bottom:1px dashed #ccc !important; }

.dblock{display:block;}


/*表の空欄斜線*/

.emptyline td:empty{
    background-image: linear-gradient(to right bottom, transparent calc(50% - 1px), #ccc calc(50% - .5px), #ccc calc(50% + .5px), transparent calc(50% + 1px), #fff);
    background-repeat: no-repeat;
}





/* =================================================================================

■ PCサイズ限定

================================================================================= */
@media only screen and (min-width: 901px) {
	
	.pc_off {display: none;}
	.sp_only {display: none;}
	
	
	
	a[href^="tel:"] { pointer-events: none; } /*電話リンク tel: の無効化*/
	
	
	/* PCのみ 幅調整％*/
	.pc_w100per {width: 100%;}
	.pc_w90per {width: 90%;}
	.pc_w80per {width: 80%;}
	.pc_w70per {width: 70%;}
	.pc_w60per {width: 60%;}
	.pc_w50per {width: 50%;}
	.pc_w40per {width: 40%;}
	.pc_w30per {width: 30%;}
	.pc_w20per {width: 20%;}
	
	
	/* PCのみ 最大幅指定（％）*/
	.pc_maxw100per {width:100%; max-width: 100%;}
	.pc_maxw90per {width:100%; max-width: 90%;}
	.pc_maxw80per {width:100%; max-width: 80%;}
	.pc_maxw70per {width:100%; max-width: 70%;}
	.pc_maxw60per {width:100%; max-width: 60%;}
	.pc_maxw50per {width:100%; max-width: 50%;}
	.pc_maxw40per {width:100%; max-width: 40%;}
	.pc_maxw30per {width:100%; max-width: 30%;}
	
	
	/* PCのみ 最大幅指定（ピクセル）*/
	
	.pc_maxw1600px {width:100%; max-width: 1500px;}
	.pc_maxw1500px {width:100%; max-width: 1500px;}
	.pc_maxw1400px {width:100%; max-width: 1400px;}
	.pc_maxw1300px {width:100%; max-width: 1300px;}
	.pc_maxw1200px {width:100%; max-width: 1200px;}
	.pc_maxw1100px {width:100%; max-width: 1100px;}
	.pc_maxw1000px {width:100%; max-width: 1000px;}
	.pc_maxw900px {width:100%; max-width: 900px;}
	.pc_maxw800px {width:100%; max-width: 800px;}
	.pc_maxw700px {width:100%; max-width: 700px;}
	.pc_maxw600px {width:100%; max-width: 600px;}
	.pc_maxw500px {width:100%; max-width: 500px;}
	.pc_maxw400px {width:100%; max-width: 400px;}
	.pc_maxw300px {width:100%; max-width: 300px;}

	

}



/* =================================================================================

■ スマートフォン用（BP900）

================================================================================= */
@media screen and (max-width:900px) {
	
	/*sp非表示*/
	.sp_off{display:none;}	
	.pc_only{display:none;}	
	
	/*sp用padding付与*/
	.sp_pd{
		box-sizing:border-box;
		padding-left:16px;
		padding-right:16px;}
	
		
	/*************　数値指定　*************/
	
	/*sp時の幅を直接指定*/
	.sp_w100per{width:100%; height:auto;}
	.sp_w90per{width:90%; height:auto;}
	.sp_w80per{width:80%; height:auto;}
	.sp_w70per{width:70%; height:auto;}
	.sp_w60per{width:60%; height:auto;}
	.sp_w50per{width:50%; height:auto;}
	.sp_w40per{width:40%; height:auto;}
	.sp_w30per{width:30%; height:auto;}
	
		
 }




/* =================================================================================

■ 印刷用　臨時

================================================================================= */

 @media print {
	 
	 
	 #container{
		 width:1200px !important;
		 zoom: 0.7 !important;
		 }
	 
	 
	 
	 
 }


/*------------------------------------------------------------------------------------------------------------------------------------------------------*/




/*画面幅1450px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1450px){


}



/*画面幅900px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:900px){


}



/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){



}

